
#stacks_out_2387_page8 {
	width: 98%;
}

#stacks_in_2387_page8 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2389_page8 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2389_page8 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2389_page8 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2391_page8 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2394_page8 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2396_page8 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2398_page8 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2400_page8 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2402_page8 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2404_page8 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2406_page8 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2410_page8 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2412_page8 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2414_page8 {
	margin:  2px;
	padding:  5px;
}
